body {
        margin: 0;
        padding: 0;
        line-height: 1.5em;
        font-family: Georgia, "Times New Roman", Times, serif;
        font-size: 12px;
        color: #010101;
        background-color: #1F1F1F ;
        background-image: url(images/wert.jpg);
        background-attachment: fixed;
         background-repeat: repeat-x;
        background-position: top;
}

a:link, a:visited { color: #edc613; text-decoration: none; font-weight: normal; }
a:active, a:hover { color: #edc613; text-decoration: underline; }

p { margin: 0px; padding: 0px; }

img { margin: 0px; padding: 0px; border: none; }

.cleaner { clear: both; width: 100%; height: 0px; font-size: 0px;  }

.cleaner_h30 { clear: both; width:100%; height: 30px; }
.cleaner_h40 { clear: both; width:100%; height: 40px; }

.float_l { float: left; }
.float_r { float:  right; }

.margin_r20 { margin-right: 20px; }

/* header */

#templatemo_header_wrapper {
        width: 100%;
        background-image: url(images/header.png);
        background-position: top center;
        background-repeat: no-repeat;
}

#templatemo_header {
        width: 990px;
        height: 260px;
        margin: 0 auto;
}

#templatemo_header  #site_title {
        padding-left: 180px;
        padding-top: 140px;
}

/* end of header */

/* menu */

#templatemo_menu {
        width: 910px;
        height: 70px;
        padding: 0 40px;
        margin: 0 auto;
         background: url(images/templatemo_menu1.jpg) no-repeat;
}

#templatemo_menu ul {
        margin: 0px;
        padding: 0 0 0 10px;
        list-style: none;
}

#templatemo_menu ul li {
        padding: 0px;
        margin: 0px;
        display: inline;
}

#templatemo_menu ul li a {
        float: left;
        display: block;
        min-width: 100px;
        padding: 40px 0 0 40px;
        font-size: 17px;
        text-decoration: none;
        color: #c09f04;
        font-weight: bold;
        outline: none;
}

#templatemo_menu ul li a:hover {
        color: #800000;
        text-decoration: underline;
}

/* end of menu */

/* content */

#templatemo_content_wrapper {
        width: 910px;
        padding: 0 40px;
        margin: 0 auto;
        background-image: url(images/templatemo_content1.jpg);
        background-repeat: repeat-y;
        background-position: center;
}

#templatemo_content {
        float: left;
        width: 610px;
}

#templatemo_content_middle {
        position: relative;
        width: 550px;

        padding: 0 30px;
        background: url(images/templatemo_content_middle1.png) repeat-y;

}

#templatemo_content_middle p {
        font-family: Times, san-serif, Verdana, Arial;
         font-size: 17px;
         font-weight: normal;
         color: #b1a35f;

}


#templatemo_content_middle_bestand {
        position: relative;
        width: 550px;
        height: 320px;
        padding: 0 30px;
        background: url(images/templatemo_content_middle1.png) repeat-y;

}





#templatemo_content_top {
        margin-top: 20px;
        width: 610px;
        height: 30px;
        background: url(images/templatemo_content_top.png) no-repeat;
}

#templatemo_content_bottom {
        width: 610px;
        height: 30px;
        background: url(images/templatemo_content_bottom.png) no-repeat;
}

.post_section {
        clear: both;
        padding-bottom: 10px;
        background: url(images/templatemo_divider.jpg) bottom repeat-x;
}

.post_section h2  {
        color: #749d07;
        font-size: 30px;
        font-weight: normal;
        text-align: center ;
        margin: 0 0 10px 0;
        padding: 10px 0 10px 0;
        background: url(images/templatemo_header.png) no-repeat bottom left;
}

.post_section p {
        margin-bottom: 30px;


        font-family: Times, san-serif, Verdana, Arial;
         font-size: 17px;
         font-weight: normal;
         color: #b1a35f;

}


 .post_section img {

        border: 1px solid #220507;
        margin-bottom: 10px;
        margin-right: 20px;
        margin-left: 10px;
}






.first_level {
        margin: 0; padding: 0;
}


/* end of content */

/* sidebar */

#templatemo_sidebar {
        float: right;
        width: 240px;

}


.categories_section {
        clear: both;
        margin-bottom: 50px;
}

.categories_list {
        margin: 0;
        padding: 0;
        list-style: none;
}

.categories_list li {
        margin: 0;
        padding: 0;
}

.categories_list li a {
        display: block;
        color: #c09f04;
        margin-bottom: 5px;
        padding: 3px 0 3px 20px;
        background: url(images/templatemo_list.png) left center no-repeat;
}

.categories_list li a:hover {
        color: #800000;
}



/* end of sidebar */

/* footer */

#templatemo_footer {
        width: 910px;
        padding: 80px 40px 20px 40px;
        margin: 0 auto;
        text-align: center;
        color: #BB4444;
        background-image: url(images/templatemo_footer1.jpg);
        background-repeat: no-repeat;
        background-position: top;
}

#templatemo_footer a {
        color: #BB4444;
        font-weight: normal;
}

#templatemo_footer a:hover {
        color: #FFFFFF;
        text-decoration: none;
}

#templatemo_footer .footer_menu {
        margin: 0 0 10px 0;
        padding: 0px;
        list-style: none;
}

#templatemo_footer .footer_menu li {
        margin: 0px;
        padding: 0 20px;
        display: inline;
        border-right: 1px solid #cb2931;
}

#templatemo_footer .footer_menu li a {
        color: #cb2931;
}

#templatemo_footer .footer_menu li a:hover {
        text-decoration: underline;
}

#templatemo_footer .footer_menu .last_menu {
        border: none;
}

 #h5{
font-family: Times, san-serif, Verdana, Arial;
font-size: 24px;
font-weight: bold;
color: #C6EE0C;
}

 h5{
font-family: Times, san-serif, Verdana, Arial;
font-size: 24px;
font-weight: bold;
color: #C6EE0C;
}

 h4{
font-family: Times, san-serif, Verdana, Arial;
font-size: 24px;
font-weight: bold;
color: #C6EE0C;
}

.news_box {
margin-left: 250px;
height: 60px;
        width: 295px;
        list-style: none;
        border: 1px solid #c09f04;
        text-decoration: none;
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 12px;
font-weight: solid;
color: #c09f04;
overflow: hidden;
}


}

.news_box li {
        margin: 0 0 10px 0;
        padding: 0 0 10px 0;
        bottom repeat-x;

}

.news_box li a {
        font-weight: bold;
        padding: 0 0 10px 0;
        color: #bd9139;
}

.news_box li a:hover {
        color: #edc613;
        text-decoration: underline;
}


.post_section1 {
        clear: both;
        padding-bottom: 10px;
        background: url(images/templatemo_divider.jpg) repeat-x;
}

.post_section1 h2  {
        color: #749d07;
        font-size: 30px;
        font-weight: normal;
        margin: 0 0 10px 0;
        padding: 10px 0 10px 0;
        background: url(images/templatemo_header.png) no-repeat bottom left;
}

.post_section1 p {
        margin-bottom: 0px;


        font-family: Times, san-serif, Verdana, Arial;
         font-size: 17px;
         font-weight: normal;
         color: #b1a35f;

}

.post_section1 img {

        border: 1px solid ;
        margin-bottom: 0px;
        margin-right: 0px;
}

.post_section1 .comment_tab {
        padding: 10px 0;
        margin: 40px 0 20px 0;
        border-bottom: 1px dashed #666;
        font-size: 20px;
        font-weight: bold;
}

   #index_scroll_1 {
width: 150px;
height:350px;
border: 1px solid #FFFFFF;
background-color: #1F1F1F;
margin: 10px 10px 10px 10px;
padding: 0;

}

   #index_scroll {
margin-top: 0;
margin-left: 1px;
border: 1px solid #FFFFFF;
background-color: #1F1F1F;
float: left;
position: fixed;

}

#index_scroll p {
         color: #749d07;
        font-size: 20px;
        font-weight: bold;
        margin-top: 10px;
        margin-bottom: 10px;

}


#galerie  {
        width: 120px;
        height:170px;
        float: left;
        border-bottom: 2px solid #000000;
        border-right: 2px solid #000000;
        border-top: 2px solid #b1a35f;
        border-left: 2px solid #b1a35f;
        margin-left: 5px;
        margin-top: 5px;
        background-color: #33250E;
        padding-top: 5px;

}

 #galerie img {
         border: none;
         padding-left: 9px  ;
         padding-left: 9px  ;

}

 #galerie p {
         margin-bottom: 10px ;
         text-align: center ;
         color: #b1a35f ;
         font-weight: bold;
}

#templatemo_content_middle_galerie {
        position: relative;
        width: 550px;
        height: 1000px;
        padding: 0 30px;
        background: url(images/templatemo_content_middle1.png) repeat-y;

}




#galerie_rahmen_1  {

         width: 525px;
        height:250px;
        border-bottom: 1px solid #000000;
        border-right: 1px solid #000000;
        border-top: 1px solid #b1a35f;
        border-left: 1px solid #b1a35f;


}

   #galerie_rahmen_1 p {
         margin-top: 20px ;
         margin-bottom: 20px;
         text-align: center ;
         color: #b1a35f;
         font-weight: bold;

}

 #galerie_rahmen_2  {

         width: 525px;
        height:435px;
        border-bottom: 1px solid #000000;
        border-right: 1px solid #000000;
        border-top: 1px solid #b1a35f;
        border-left: 1px solid #b1a35f;


}

   #galerie_rahmen_2 p {
         margin-top: 20px ;
         margin-bottom: 20px;
         text-align: center ;
         color: #b1a35f;
         font-weight: bold;

}

#galerie_rahmen_unsexed  {

         width: 525px;
        height:435px;
        border-bottom: 1px solid #000000;
        border-right: 1px solid #000000;
        border-top: 1px solid #b1a35f;
        border-left: 1px solid #b1a35f;


}

   #galerie_rahmen_unsexed p {
         margin-top: 20px ;
         margin-bottom: 20px;
         text-align: center ;
         color: #b1a35f;
         font-weight: bold;

}





.post_section h3  {
        font-family: san-serif, Verdana, Arial;
        color: #749d07;
        font-size: 18px;
        font-weight:bold;
        margin: 0 0 10px 0;
        padding: 10px 0 10px 0;
        background: url(images/templatemo_header.png) no-repeat bottom left;
}




.post_section {
        clear: both;
        padding-bottom: 10px;
        background: url(images/templatemo_divider.jpg) bottom repeat-x;
}

.post_section_projekte h2  {
        color: #749d07;
        font-size: 30px;
        font-weight: normal;
        margin: 0 0 10px 0;
        padding: 10px 0 10px 0;
        background: url(images/templatemo_header.png) no-repeat bottom left;
}

.post_section_projekte p {
        


        font-family: Times, san-serif, Verdana, Arial;
         font-size: 17px;
         font-weight: normal;
         color: #b1a35f;

}



#index_flash  {
         align: center;
         width: 545px;
        height:300px;
        border-bottom: 1px solid #000000;
        border-right: 1px solid #000000;
        border-top: 1px solid #b1a35f;
        border-left: 1px solid #b1a35f;
        margin-bottom: 20px;

      }

    .post_section_partner p {



        font-family: Times, san-serif, Verdana, Arial;
         font-size: 17px;
         font-weight: normal;
         color: #b1a35f;

}


 .post_section_partner img {

        border: 1px solid #220507;
        margin-bottom: 10px;
        margin-right: 20px;
        margin-left: 10px;
}






#news  {


        width: 220px;
        border-bottom: 1px solid #000000;
        border-right: 1px solid #000000;
        border-top: 1px solid #b1a35f;
        border-left: 1px solid #b1a35f;
        margin-bottom: 20px;

      }

#news p {



        font-family: Times, san-serif, Verdana, Arial;
         font-size: 20px;
         font-weight: bold;
         color: #FFFFFF;
         margin: 5px 0 5px 5px;
          }

        .post_section_h {
        clear: both;
        padding-bottom: 10px;
        background: url(images/templatemo_divider.jpg) bottom repeat-x;
}

.post_section_h h2  {
        color: #749d07;
        font-size: 30px;
        font-weight: normal;
        text-align: center ;
        margin: 0 0 10px 0;
        padding: 10px 0 10px 0;
        background: url(images/templatemo_header.png) no-repeat bottom left;
}

.post_section_h p {
        margin-bottom: 30px;


        font-family: Times, san-serif, Verdana, Arial;
         font-size: 17px;
         font-weight: normal;
         color: #b1a35f;

}